<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/bp/tmm/bptmm1220m000" xml:lang="it">
   <Header>
      <Title>Distribuzione ore team (bptmm1220m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per distribuire le ore team tra i membri di un singolo team o tra i membri di un intervallo di team.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle> Argomenti correlati</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/bp/onlinemanual/000305" role="manual">Distribuzione delle ore team</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/basictasks/000006" role="manual">Utilizzo dei campi Da e A</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="gtsk.hrs" OtherIDs="proj.hrs pcsp.hrs prod.hrs serv.hrs main.hrs">
         <Header>
            <Title> Distribuisci ore di</Title>
         </Header>
         <FuncDesc> Se la casella di controllo è selezionata, è possibile specificare un intervallo per questo <Link href="/baanerp/bp/glossary/glossary#000324" role="glossary">tipo di transazione</Link>.</FuncDesc>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="exec.cont.process">
         <Header>
            <Title>Distribuisci ore</Title>
         </Header>
         <FuncDesc>Fare clic su questo pulsante dopo aver specificato l'intervallo di selezione e almeno un <Link href="/baanerp/bp/glossary/glossary#000324" role="glossary">tipo di transazione</Link>.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>